import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScrollContentPage } from './scroll-content.page';

describe('ScrollContentPage', () => {
  let component: ScrollContentPage;
  let fixture: ComponentFixture<ScrollContentPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ScrollContentPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScrollContentPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
